加载中
如何配置一个支持GLES2.0的模拟器

由于现在的AndEngine使用的是GLES2.0,而在Android4.0系统(API15)之前的模拟器是不支持GLES2.0的,所以在用模拟器运行AndEngine开发的程序的时候,往往会出现以下的错误提示: FATAL EXCEPT...

2012/10/29 00:37
1.9K
Unable to instantiate activity ComponentInfo

不知道怎么回事,在libs中添加了jar包后,无法给jar包附加上源码,于是采取以下措施: 删除自动生成的依赖: 在Android Dependences目录上右击->Build Path ->Remove from Build Path 然后往...

2012/10/16 22:33
4.8K
关于EasyUI Datagrid JSON对象内嵌对象的取值问题

如有这样一个JSON对象: {"goods":[ {"id":1,"category":{"id":1,name:"category1"},"name":"NameA","shelfLife":12}, {"id":1,"category":{"id":1,name:"category1"},"name...

2012/09/16 06:14
4.1K

没有更多内容

加载失败,请刷新页面

没有更多内容

返回顶部
顶部